@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

* {
    font-family: 'DM Sans', sans-serif;
    line-height: 1.5;
    /* white-space: nowrap;   */
    box-sizing: border-box;
    border-color: #d8dae0;
}

body {
    color: #1d1e20;
    background: #f2f3f6;
}

img {
    user-select: none;
    pointer-events: none;
}

input[type=text] {
    text-overflow: ellipsis;
}

.mt-container {
    box-shadow: none;
    margin: 0;
    border: none;
}

.mt-table th {
    background: var(--color-blue-overlay);
    color: #5968db;
}

.mt-table th:hover {
    background: #a7c3ee;
}

.mt-search-wrapper input {
    border-width: 2px;
    box-shadow: none !important;
}

.mt-search-wrapper svg {
    color: #b4b4b4;
}